umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Attributes | List of all members
NoInterfaceNotAllMethodsPureVirtual Class Referenceabstract

`#include <interface.h>`

## Public Member Functions
virtual void | test ()
virtual void | test1 ()=0
virtual void | test2 ()=0

## Static Public Attributes
static const int | member

## Member Function Documentation

## ◆ test()

virtual void NoInterfaceNotAllMethodsPureVirtual::test | ( |  | ) |
| virtual

## ◆ test1()

virtual void NoInterfaceNotAllMethodsPureVirtual::test1 | ( |  | ) |
| pure virtual

## ◆ test2()

virtual void NoInterfaceNotAllMethodsPureVirtual::test2 | ( |  | ) |
| pure virtual

## Member Data Documentation

## ◆ member

const int NoInterfaceNotAllMethodsPureVirtual::member
| static

The documentation for this class was generated from the following file:

- test/import/cxx/interface.h